LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
GraphicFilterRequest Exception Reference

represents a general error graphic filter exception. More...

`import "GraphicFilterRequest.idl";`

Inheritance diagram for GraphicFilterRequest:

## Public Attributes
long | ErrCode
| specifies the error code.
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown.
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception.

## Detailed Description

represents a general error graphic filter exception.

It can be used to transport the error code information. E.g. that can be useful for interactions.

Since
  OOo 3.0

## Member Data Documentation

## ◆ ErrCode

long ErrCode

specifies the error code.

The documentation for this exception was generated from the following file:

- com/sun/star/drawing/GraphicFilterRequest.idl